comments: Get all comments

API: typicode.com:jsonplaceholder
Endpoint: /comments
Response format: text/plain
Auth: unknown
Method: GET
Last Status: 200
Latency: 100ms

Description

Returns a list of all comments. Can be filtered by postId.

Parameters (1)

postId (integer, query, optional)

Filter comments by post ID

Examples (1)

Get all comments probe-gate
curl 'https://jsonplaceholder.typicode.com/comments'
import requests

resp = requests.get("https://jsonplaceholder.typicode.com/comments")
data = resp.json()
import zingu_apis

api = zingu_apis.api("typicode")
result = api.fetch("comments")

for item in result:
    print(item)
const resp = await fetch("https://jsonplaceholder.typicode.com/comments");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 00:46:07.696666 200 100ms
2026-04-15 03:05:53.310398 200 136ms
2026-04-14 01:53:02.212251 200 291ms
2026-04-12 16:20:20.229856 200 136ms
2026-04-10 01:14:24.682616 200 211ms
2026-04-09 03:41:34.517412 200 118ms
2026-03-27T14:07:23.789680 200 200ms